[Desktop Entry]
GenericName=Watch TV!
GenericName[af]=Kyk TV!
GenericName[ar]=شاهد التلفاز !
GenericName[as]=TV চাওক!
GenericName[be]=Глядзі ТБ!
GenericName[be@latin]=Prahrama dla prahladu televizii
GenericName[bg]=Телевизия
GenericName[bn]=টিভি দেখুন!
GenericName[bn_IN]=TV দেখুন!
GenericName[br]=Sell ouzh ar skinwell !
GenericName[ca]=Veure la TV!
GenericName[ca@valencia]=Vore la TV!
GenericName[cs]=Sledujte televizi!
GenericName[csb]=Òbzéranié TV!
GenericName[cy]=Gwyliwch Teledu! 
GenericName[da]=Se tv!
GenericName[de]=Fernsehen mit dem Computer
GenericName[el]=Δείτε TV!
GenericName[eo]=Televidprogramo!
GenericName[es]=¡Vea la televisión!
GenericName[et]=Televiisor!
GenericName[eu]=Ikusi telebista!
GenericName[fa]=تماشای تلویزیون!
GenericName[fi]=Katso televisiota!
GenericName[fr]=Regardez la télévision !
GenericName[fy]=TV sjen!
GenericName[ga]=Féach ar an teilifís!
GenericName[gl]=Ver a TV!
GenericName[gu]=ટીવી જુઓ!
GenericName[he]=צפייה בטלוויזיה
GenericName[hi]=टीवी देखें!
GenericName[hne]=टीवी देखव!
GenericName[hu]=TV-néző
GenericName[is]=Horfðu á sjónvarp!
GenericName[it]=Guarda la TV!
GenericName[ja]=テレビを見る
GenericName[km]=មើល​ទូរទស្សន៍ !
GenericName[kn]=ವಾಚ್ ಟಿವಿ!
GenericName[ko]=TV를 보자!
GenericName[ku]=Li TV'ê Temaşe Bike
GenericName[lv]=Skaties TV!
GenericName[mai]=टीवी देखू!
GenericName[mk]=Гледајте телевизија!
GenericName[ml]=ടിവി കാണുക!
GenericName[mr]=टीवी पहा!
GenericName[ms]=Tonton TV!
GenericName[nb]=Se TV!
GenericName[nds]=Kiek feern!
GenericName[ne]=टीभी हेर्नुहोस् !
GenericName[nl]=TV kijken
GenericName[nn]=Sjå TV!
GenericName[or]=TV ଦେଖନ୍ତୁ!
GenericName[pa]=TV ਵੇਖੋ!
GenericName[pl]=Oglądanie TV!
GenericName[pt]=Veja Televisão!
GenericName[pt_BR]=Assista TV!
GenericName[ro]=Vizionează TV!
GenericName[ru]=Просмотр TV
GenericName[se]=Geahčča TV!
GenericName[sk]=Pozerajte sa na TV!
GenericName[sl]=Glejte televizijo!
GenericName[sr]=Гледајте телевизију!
GenericName[sr@latin]=Gledajte televiziju!
GenericName[sv]=Titta på TV
GenericName[ta]=தொலைக்காட்சி பார்!
GenericName[te]=టివి చూడండి!
GenericName[tg]=Телевизор
GenericName[tr]=TV İzle!
GenericName[uk]=Дивитися ТБ!
GenericName[uz]=TV koʻrish
GenericName[uz@cyrillic]=ТВ кўриш
GenericName[vi]=Xem TV!
GenericName[wa]=Waitîz l' televuzion so vosse copiutrece
GenericName[x-test]=xxWatch TV!xx
GenericName[xh]=Bukela Umabona-kude!
GenericName[zh_CN]=看电视！
GenericName[zh_TW]=看電視！
Exec=xawtv
Icon=xawtv
Name=XawTV
Name[hi]=एक्सॉ-टीवी
Name[hne]=एक्सा-टीवी
Name[kn]=ಕ್ಸಟಿವಿ
Name[mai]=एक्सा-टीवी
Name[ml]=സോടിവി
Name[mr]=एक्सॉ-टीवी
Name[ne]=Xaw टी भी
Name[sr]=КсавТВ
Name[ta]=Xawடிவி
Name[te]=గ్జాటివి
Name[tr]=XawXV
Name[uk]=XawXV
Name[x-test]=xxXawTVxx
Terminal=false
Type=Application
